body {
  background-color:#FFF;
  margin:5px;
  padding:5px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  font-size:75%;
  line-height: 1.4em;
  }
  
html { font-size: 100%; /* IE hack */ }
  
P {
margin-left: 1em;
margin-right: 1em;
margin-top: 1em;
margin-bottom: 1em;
line-height: 1.3em;
}

a:link {
  color:#000000;
  text-decoration:underline;
  }
a:visited {
  color:#000000;
  text-decoration:underline;
  }
a:hover, a:active {
  color:#999966;
  text-decoration:none;
  }
a img {
  border-width:0;
  }


TABLE {
font-size: 1em;
}

H1 {
color: #666666;
font-size: 130%;
margin: 10px;
text-align: center;
font-weight: bold;
font-variant:normal;
letter-spacing: 1pt;
}

a.H1:link {color: #000000;
text-decoration: none;
font-weight: bold;
}
a.H1:visited {color: #000000;
text-decoration: none;
font-weight: bold;
}
a.H1:hover {color: #999966;
text-decoration: underline;
font-weight: bold;
}
a.H1:active {color: #999966;
text-decoration: underline;
font-weight: bold;
}

H2 {
color: #000;
font-size: 100%;
margin: 1em;
font-weight: bold;
letter-spacing: 0pt;
}

a.H2:link {color: #000;
text-decoration: none;
}
a.H2:visited {color: #000;
text-decoration: none;
}
a.H2:hover {color: #999966;
text-decoration: underline;
}
a.H2:active {color: #999966;
text-decoration: underline;
}

H3 {
color: #666666;
font-size: 120%;
margin: .7em;
text-align: left;
font-weight: bold;
letter-spacing: 0pt;
}

a.H3:link {color: #E9FFC4;
text-decoration: none;
}
a.H3:visited {color: #E9FFC4;
text-decoration: none;
}
a.H3:hover {color: #FFFFFF;
text-decoration: underline;
}
a.H3:active {color: #FFFFFF;
text-decoration: underline;
}

H4 {
color: #000000;
font-size: 96%;
margin: 0px;
text-align: center;
font-weight: normal;
letter-spacing: 0pt;
}

H5 {
color: #000000;
font-size: 90%;
margin: 8px;
text-align: center;
font-weight: bold;
letter-spacing: 0pt;
}


.footer {
color: #000000;
text-align:center;
font-size:95%;
letter-spacing: 0px;
line-height: 1.4em;
}

A.footer:link {color: #000000;
text-decoration: none;
font-weight: bold;
}
A.footer:visited {color: #000000;
text-decoration: none;
font-weight: bold;
}
A.footer:hover {color: #FF0066;
text-decoration: underline;
font-weight: bold;
}
A.footer:active {color: #FF0066;
text-decoration: underline;
font-weight: bold;
}

ul {
padding: 2px 2em 2px 1.6em;
}